Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Target version:
Has patch: No Hito:
Description

Grid shows after closing editing session

History
#1 - 04/25/2013 02:11 PM - Manuel Madrid
- Priority changed from Normal to High

#2 - 04/25/2013 02:11 PM - Manuel Madrid
- Priority changed from High to Urgent

#3 - 05/09/2013 11:43 AM - Manuel Madrid
- Category set to Vector editing

#4 - 08/14/2013 01:11 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Improved management of grid and snappers when editing session starts/ends.

When editing ends:
- grid and grid snapping is disabled
- geometry snappers are disabled (globally, not individually

When editing starts:
- geometry snappers are enabled globally (only the ones individually enabled will be active)
- user will have to show the grid again if he needs it (and also enable the snap to grid)

gvsig-desktop:r40607

#5 - 02/26/2014 12:41 PM - Álvaro Anguix
- Status changed from Fixed to Closed
